const Colors = {
    darkGreen: "#195905",
    green: "#469141",
    lightGreen: "#62B969",
    dark: "#242426",
    orange: "#F55F0F",
    purple: "#9128E1",
    red: "#C83228",
    blue: "#2332E6",
    white: "white",
    black: "black",
    gray: "#8E8E93",
    grey8: "#545456",
    lineColor: "#E5E5EA",
    grey1: "#F2F2F7",
    softGreen: "#F2F9F0",
    yellow: "#FDC637",
    orange: "#E88020",
    grey6: "#8E8E93",
    grey10: "#242426",
    borderColorinComment: "#D8D8D8",
    primary: "#64FFD5",
    background: "#F2F2F7",
    text: "rgb(19, 20, 20)",
    notification: "gray",
    surface: "aliceblue",
    darkGreen: "#195905",
    green: "#469141",
    lightGreen: "#62B969",
    dark: "#242426",
    sad: "#4EAADE",
    orange: "#F55F0F",
    purple: "#9128E1",
    red: "#C83228",
    dislike: "#F3306A",
    blue: "#2332E6",
    white: "white",
    black: "black",
    gray: "#8E8E93",
    grey1: "#F2F2F7",
    grey2: "#E5E5EA",
    grey3: "#D1D1D6",
    grey4: "#C7C7CC",
    grey5: "#AEAEB2",
    grey6: "#8E8E93",
    grey7: "#7C7C80",
    grey8: "#545456",
    grey9: "#444446",
    grey10: "#242426",
    grey11: "#444446",
    dark1: "rgba(116, 116, 128, 0.08)",
    dark2: "rgba(118, 118, 128, 0.12)",
    dark3: "rgba(120, 120, 128, 0.16)",
    dark4: "rgba(116, 116, 128, 0.2)",
    dark5: "rgba(120, 120, 128, 0.2)",
    dark6: "rgba(118, 118, 128, 0.24)",
    dark7: "rgba(120, 120, 128, 0.32)",
    dark8: "rgba(120, 120, 128, 0.36)",
    light1: "rgba(255, 255, 255, 0.08)",
    light2: "rgba(255, 255, 255, 0.12)",
    light3: "rgba(255, 255, 255, 0.16)",
    light4: "rgba(255, 255, 255, 0.2)",
    light5: "rgba(255, 255, 255, 0.18)",
    light6: "rgba(255, 255, 255, 0.24)",
    light7: "rgba(255, 255, 255, 0.32)",
    light8: "rgba(255, 255, 255, 0.36)",
    modal: "rgba(2, 2, 2, 0.391)",
    softGreen: "#F2F9F0",
    notificationBg: "#E9FFE9",
    yellow: "#FFC329",
    storycolor: "white",
  };
  
  export default Colors;
  